# Generated by Django 2.1.2 on 2018-10-20 06:02

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('registro', '0006_perro'),
    ]

    operations = [
        migrations.AddField(
            model_name='perro',
            name='foto',
            field=models.FileField(blank=True, upload_to='post_image'),
        ),
    ]
